<?php
define( 'WP_CACHE', true );
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the website, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/documentation/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', '18227288_vidok_fr' );

/** Database username */
define( 'DB_USER', '18227288_vidok_fr' );

/** Database password */
define( 'DB_PASSWORD', 'Dhhr5u55@@pKK' );

/** Database hostname */
define( 'DB_HOST', 'mysql8' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         '4$LGJbZ&ygtA]+-2ZdAku$Y?Zd?#MkNh9j]h;Zk cJW.]ATS$5v+ #Blok&+@?zU' );
define( 'SECURE_AUTH_KEY',  '2fvHefpKplla$!K|nrd%}Ii9Hg2Yo@8L%/a[S+,mud+@#67Tii9kx>exq[wy^2hQ' );
define( 'LOGGED_IN_KEY',    'QW5|Slgzkzp}M:URPKR;^/p4B#Ctwh]{0rsn.CX6W{z>+PCuam-[cZsRDFF53mFG' );
define( 'NONCE_KEY',        '#TLKT9r142dt3]dc~!}b6!tQnqXR5%o/,v l^sl@i7Fq~w)[X4@[&k(Q:*l,b~=b' );
define( 'AUTH_SALT',        ')[(x0f&ng/{}QxNMH~|TV CR1p;QP<N&iYY!2-az2zep~XxsCXV3Qx6nddx/rw6c' );
define( 'SECURE_AUTH_SALT', 'm|V[^bD1t6zXho~(?}ga20Ptx+?ldmK7h/L;D!Zd8<CC1{QssmQYaz5L5w2wT<Sd' );
define( 'LOGGED_IN_SALT',   'Us;4fm7oL/g4W:!V(mI:n?!8/.[#FAo}KCMy> RbvV7.(zg=J3;z:L8I&t2RDP <' );
define( 'NONCE_SALT',       '%US,P0Kejxng${_LD{fJxLAf6qdw<$xWlAsX_ohJ]TIc]`T(#v|S;`L9G&[wcO}s' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/documentation/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */
define( 'WP_AUTO_UPDATE_CORE', false );

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
